
@media (max-width: 1200px)
{
	
	.slick-prev {
		left: 5px;
	}
	.slick-next {
		right: 5px;
	}
	.event-type-slider {
		padding-left: 25px;
		padding-right: 25px;
	}
	
}



@media (max-width: 991px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.u-anchor {
		margin-top: -60px;
	}
	
	.header {
		height: 60px;
	}
	.header-placeholder {
		height: 60px;
	}
	.header-logo {
		height: 60px;
	}
	.header-logo img {
		height: 45px !important;
	}
	.header-nav {
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		height: auto;
		min-height: 100vh;
		z-index: 110;
		background-color: #004B61;
		padding: 3px;
		box-sizing: border-box;
	}
	.header-nav.is-visible {
		display: block;
	}
	.header-nav ul {
		padding: 0 0 15px 0 !important;
		margin-top: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.header-nav > ul {
		padding-bottom: 0 !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.header-nav ul li {
		width: auto;
		height: auto;
		overflow: hidden;
		float: none;
		text-align: center;
	}
	.header-nav ul li a {
		float: none;
		display: inline-block;
		width: auto;
		height: auto;
		font-weight: 700;
		font-size: 18px;
		color: #fff !important;
		margin: 0;
		padding-bottom: 0;
	}
	.header-nav ul li a.parent {
	}
	.header-nav ul li.active > a,
	.header-nav ul li a:hover {
		color: #fff;
	}
	.header-nav ul li i {
		display: none;
	}
	.header-nav > ul > li > ul {
		display: block !important;
		position: relative;
	}
	.header-nav ul ul li a {
		font-size: 15px;
		font-weight: 400;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.button-internal, .header--scrolling .button-internal {
		right: 8px;
		top: 15px;
	}
	
	.header-socials {
		right: 302px;
		top: 16px !important;
	}
	.language-picker {
		right: 152px;
		top: 16px !important;
	}
	
	.card--testimonials {
		margin-top: 40px;
		margin-left: 0;
	}
	
	.card--booking {
		margin-top: 0;
		margin-right: 0;
	}
	
	.slick-dots {
		margin: 0 !important;
		left: 0;
		right: 0;
		text-align: center;
	}
	
	.page-header {
		margin-top: 60px;
		height: auto;
		min-height: auto;
		padding: 20px 0 30px 0;
	}
	.page-header-container {
		height: auto;
		min-height: auto;
		position: relative;
	}
	.page-header-slider {
		max-width: 560px;;
		height: 320px !important;
	}
	.page-header-slider-item {
		height: 320px !important;
	}
	
	.footer-skyline-inner:before,
	.footer-skyline-inner:after {
		display: none;
	}
	.footer-skyline-inner {
		top: -25vw;
		height: 25vw;
	}

	.map {
		height: 75vw;
	}
}









@media (max-width: 575px)
{
	
	.header-socials {
		right: 216px;
	}
	.language-picker {
		width: 50px;
	}
	.language-picker-item {
		width: 25px;
		padding-left: 24px;
	}
	.modal-close {
		right: 25px;
	}
	
	.text-box h1 {
		font-size: 30px;
	}
	.text-box h2 {
		font-size: 24px;
	}
	.text-box h3 {
		font-size: 20px;
	}
	.text-box h4 {
		font-size: 18px;
	}

	.page-header-slider,
	.page-header-slider-item {
		height: 55vw !important;
	}
	
}




@media (max-width: 400px)
{
	
	.button-internal {
		display: none !important;
	}
	.button-menu {
		right: 8px;
	}
	
	.language-picker {
		right: 90px;
	}
	.header-socials {
		right: 147px;
	}
	
}